/* Navbar section */
.navbar{
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    padding: 0 6rem;
}
.top-menu{
    position: sticky !important;
    top: 0;
    z-index: 50;
}
.top-menu .top-navbar .navbar-collapse .navbar-nav .nav-item .nav-link{
    padding-right: 2.5rem;
    font-weight: 400;
    font-size: 24px;
}
.top-menu .top-navbar .navbar-collapse .navbar-nav .nav-item .btn{
    font-family: Akshar;
    font-size: 24px;
    font-weight: 500;
    display: flex;
    justify-content: center;
    gap: 0.5rem;
    min-width: 180px;
}
.login-main .banner img, .section-shape .shape-bg svg, .sectionTestimonials .testimonial-thumbnail img, .thumbnail-box img, .top-menu .top-navbar .navbar-brand img, footer .footer-content img{
    max-width: 125%;
}
.dropdown-toggle::after{
    margin: auto;
}
@media screen and (max-width:1550px) {
    .navbar{
        padding: 0 3rem;
    }
    .top-menu .top-navbar .navbar-collapse .navbar-nav .nav-item .nav-link{
        padding-right: 2rem;
        font-weight: 400;
        font-size: 18px;
    }
    .top-menu .top-navbar .navbar-collapse .navbar-nav .nav-item .btn{
        font-size: 18px;
        min-width: 160px;
    }
    .login-main .banner img, .section-shape .shape-bg svg, .sectionTestimonials .testimonial-thumbnail img, .thumbnail-box img, .top-menu .top-navbar .navbar-brand img, footer .footer-content img{
        max-width: 100%;
    }
}
@media screen and (max-width:1150px) {
    .navbar{
        padding: 0 2rem;
    }
    .top-menu .top-navbar .navbar-collapse .navbar-nav .nav-item .nav-link{
        padding-right: 1.5rem;
        font-weight: 400;
        font-size: 17px;
    }
    .top-menu .top-navbar .navbar-collapse .navbar-nav .nav-item .btn{
        font-size: 17px;
        min-width: 140px;
    }
    .login-main .banner img, .section-shape .shape-bg svg, .sectionTestimonials .testimonial-thumbnail img, .thumbnail-box img, .top-menu .top-navbar .navbar-brand img, footer .footer-content img{
        max-width: 90%;
    }
}


/* Hero section */
#sectionAbout{
    background:url("../images/hero-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.hero-section-container{
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 1rem 12rem;
    
}
.hero_left{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.hero-image{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 95%;
}
.hero-btn-font{
    font-family: Akshar;
    font-weight: 600;
    font-size: 22px;
}
.custom-hero-btns{
    display: flex;
    flex-direction: row;
    justify-content: center;
}
.custom-hero-btns button{
    padding: 13px 16px;
    box-shadow: rgba(60, 64, 67, 0) 0px 0px 0px 0px, #00FFD0 0px 3px 0px 0px
}
.custom-hero-btns-shadow{
    padding: 13px 16px;
    box-shadow: rgba(60, 64, 67, 0) 0px 0px 0px 0px, #00FFD0 0px 3px 0px 0px
}
.custom-hero-btns-shadow-responsive{
    box-shadow: rgba(60, 64, 67, 0) 0px 0px 0px 0px, #00FFD0 0px 3px 0px 0px !important;
}
.custom-hero-btns-responsive{
    display: none;
}
.hero_right{
    width: 50%;
    padding: 2rem 0rem;
}
.hero_list_image_container{
    display: flex;
    flex-direction: row;
    align-items: end;
}
.hero-list{
    width: 100%;
}
.hero-main-head-container{
    width: 644px;
}
.hero-main-head1{
    font-family: Akshar;
    font-weight: 500;
    font-size:55px;
    color:#FFFFFF;
    line-height:60.5px;
}
.hero-main-head2{
    font-family: Akshar;
    font-weight: 700;
    font-size:100px;
    color:#00FFD0;
    line-height: 44px;
}
.hero-sub-head{
    font-family: Akshar;
    font-size: 36px;
    color:#FFFFFF;
}
.hero-list-style{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
    padding: 0.5rem 0;
}
.hero-list-content{
    font-family: Akshar;
    font-size: 24px;
    font-weight: 300;
    color:#FFFFFF;
    margin: auto 0;
}
@media screen and (max-width:1550px) {
    .hero-section-container{
        padding: 1rem 6rem;
    }
    .custom-hero-btns button{
        padding: 8px 10px;
    }
    .hero-main-head-container{
        width: 595px;
    }
    .hero-main-head1{
        font-size:40px;
    }
    .hero-main-head2{
        font-size:93px;
    }
    .hero-btn-font{
        font-size: 18px;
    }
    .hero-list-style{
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 1rem;
        padding: 0.2rem 0;
    }
    .hero_left{
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
}
@media screen and (max-width:1250px) {
    .hero-main-head-container{
        width: 495px;
    }
    .hero-main-head2{
        font-size:77px;
    }
}
@media screen and (max-width:1024px) {
    .hero-main-head-container{
        width: 600px;
    }
    .hero-main-head2{
        font-size:95px;
    }
    .hero-image{
        display: none;
    }
    .custom-hero-btns{
        display: none;
    }
    .hero_right{
        width: 100%;
    }
    .hero_left{
        display: none;
    }
    .custom-hero-btns-responsive{
    display: flex;
    flex-direction: row;
    justify-content: center;
    margin-top: 2rem;
    }
}
@media screen and (max-width:768px) {
    .hero-section-container{
        padding: 1rem 4rem;
        display: flex;
        flex-direction: column;
        width: 100%;

    }
    .custom-hero-btns button{
        padding: 5px 7px;
    }
    .hero-main-head-container{
        width: 100%;
    }
    .hero-main-head2{
        text-align: center;
    }
    .custom-hero-btns-shadow{
        padding: 5px 7px;
    }
    .hero-btn-font{
        font-size: 14px;
    }
    .hero-right-image{
        display: none;
    }
    .hero-list-content{
        font-size: 20px;
    }
    .hero-sub-head{
        font-size: 32px;
    }
    .hero-main-head2{
        font-weight: 700;
        font-size:60px;
        line-height:61.39px;
    }
    .hero-main-head1{
        font-weight: 500;
        font-size:42px;
        line-height: 33.76px;
    }
    .hero_left{
        display: block;
        width: 100%;
    }
    .hero-image{
        display: block;
        width: 100%;
    }
}
@media screen and (max-width:480px) {
    
    .hero-section-container{
        padding: 1rem 2rem;
    }
    .custom-hero-btns button{
        padding: 5px 7px;
    }
    .hero-btn-font{
        font-size: 12px;
    }
    .custom-hero-btns-shadow{
        padding: 5px 7px;
    }
    .hero-main-head-container{
        width: 360px;
    }
    .hero-sub-head{
        font-size: 20px;
    }
    .hero-main-head2{
        font-size:55.81px;
        line-height: 33.76px;
    }
    .hero-main-head1{
        font-weight: 500;
        font-size:42px;
        line-height: 33.76px;
    }
    .hero-list-content{
        font-size: 18px;
    }
    .hero_left{
        display: block;
        width: 100%;
    }
    .hero-image{
        display: block;
        width: 100%;
    }
}
@media screen and (max-width:400px) {
    .hero-main-head-container{
        width: 320px;
    }
    .hero-main-head2{
        font-size:48.81px;
    }
    .hero-main-head1{
        font-weight: 500;
        font-size:32px;
    }
}
@media screen and (max-width:340px) {
    .hero-main-head-container{
        width: 280px;
    }
    .hero-main-head2{
        font-size:42px;
    }
    .hero-main-head1{
        font-weight: 500;
        font-size:22px;
    }
}





/* Our Plan Section */
#sectionPricing{
    padding: 0 14rem;
}
.price_bg{
    background:url("../images/our_plan_bg.png");
    background-repeat: no-repeat; 
    background-size: contain;
    min-height: 803px;
    width: 100%;
}
.price-span-1{
    color: #008970;
}
.price-span-2{
    color: #1DA5DF;
}
.price-main-head-container{
    margin: auto;
    width: 75%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.price-main-head{
    font-weight: 600;
    font-size: 34px;
    font-family: Akshar;
    align-items: center;
}
.price-main-para{
    font-weight: 300;
    font-size: 24px;
    font-family: Akshar;
    align-items: center;
    color: #606060;
    text-align: center;
}
.price-card-container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    gap: 3rem;
    margin-top: 3rem;
}
.price-card1{
    background-color: white;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: 29%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    min-height:518px;
    margin-top: 3rem;
    padding-bottom:1rem;
    transition: transform 0.8s ease;
}
.price-card1:hover{
    transform: translateY(-10px);
}
.card-head1{
    background-color:#008970 ;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    height: 77px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-head1 p{
    color: white;
    font-size: 28px;
    font-weight: 600;
    font-family: Akshar;
    margin: auto;
}
.price-list-style-container{
    padding: 1.5rem 0;
}
.price-list-style{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
    padding: 0.3rem 0;
}
.price-list-content{
    font-family: Akshar;
    font-weight: 400;
    font-size: 20px;
    color:#606060;
    margin: auto 0;
}

.price-card2{
    background-color: white;
    border-radius: 10px;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
    width: 29%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
    min-height:518px;
    margin-top: 3rem;
    padding-bottom:1rem;
    transition: transform 0.8s ease;
}
.price-card2:hover{
    transform: translateY(-10px);
}
.card-head2{
    background-color:#1DA5DF ;
    border-top-right-radius: 10px;
    border-top-left-radius: 10px;
    height: 77px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.card-head2 p{
    color: white;
    font-size: 28px;
    font-weight: 600;
    font-family: Akshar;
    margin: auto;
}
.custom_subtitle{
    color: #00997D;
    font-weight: 400;
    font-size: 22px;
    font-family: Akshar;
    text-align: end;
}
.custom_subtitle_list{
    color: #1DA5DF;
    font-weight: 400;
    font-size: 22px;
    font-family: Akshar;
    text-align: end;
}

.custom_title_record{
    font-family: Akshar;
    color: #606060;
    font-weight: 500;
    font-size: 31px;
    line-height: 66px;

}
.custom_title{
    font-family: Akshar;
    font-weight: 600;
    color: #606060;
    font-size: 77px;
}
.price-btn-font{
    font-family: Akshar;
    font-weight: 500;
    font-size: 24px;
    margin: auto;
    padding: 0 1rem;
}
.price-button-container{
    margin-bottom: 1rem;
}
@media screen and (max-width:1550px) {
    #sectionPricing{
        padding: 0 6rem;
    }
    
    .price-btn-font{
        font-size: 19px;
    }
    .custom_title{
        font-size: 60px;
    }
}
@media screen and (max-width:1024px) {
    .price-main-head-container{
        width: 90%;
    }
    #sectionPricing{
      padding: 2.5rem 5rem;
    }
    .price-card-container{
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 2rem;
    }
    .price-card1{
        width: 370px;
    }
    .price-card2{
        width: 370px;
    }
    
    .price-btn-font{
        font-size: 20px;
    }
    .custom_title{
        font-size: 65px;
    }
}
@media screen and (max-width:768px) {
    #sectionPricing{
        padding: 2rem 1rem;
            }
    .price-card1{
        width: 370px;
    }
    .price-card2{
        width: 370px;
    }
    .price-btn-font{
        font-size: 17px;
    }
    .custom_title{
        font-size: 50px;
    }
    .price_bg{
        background: none;
    }
}
@media screen and (max-width:500px) {
    .price-main-head{
        font-size: 20px;
    }
    .price-main-para{
        font-size: 16px;
    }
    .price-card-container{
        margin-top: 0;
    }
    .price-card1{
        width: 90%;
    }
    .price-card2{
        width: 90%;
    }
}





/* Service Section */
#sectionSerivce{
    background:url("../images/service-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4rem 2rem;
}
.service-main-head{
    font-family: Akshar;
    font-size: 34px;
    font-weight: 600;
    color:#FFFFFF;
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 2rem;
}
.service_container{
    display:flex;
    flex-direction: row;
    justify-content: center;
    gap: 4rem;
    width: 100%;
}
.service-card-container{
    background-color: white;
    border-radius: 10px;
    min-height: 369px;
    width: 20%;
    padding: 1.5rem;
    display: flex;
    justify-content: center;
    transition: transform 0.8s ease;
}
.service-card-container:hover{
    transform: scale(1.05);
}
.service-content{
    display: flex;
    flex-direction: column;
    align-items: center;
}
.service_number{
    font-size: 68px;
    color: #008970;
    font-weight: 700;
    font-family: Akshar;
    line-height: 74.8px;
}
.service_para{
    text-align: center;
    font-size: 22.68px;
    color: #6A6A6A;
    font-weight: 500;
    font-family: Akshar;
    line-height: 24.95px;
}
@media screen and (max-width:1550px) {
    .service-card-container{
        width: 25%;
    }
}
@media screen and (max-width:1130px) {
    .service_container{
        display:flex;
        flex-direction: column;
        align-items: center;
    }
    .service-card-container{
        width: 370px;
    }
}
@media screen and (max-width:500px) {
    .service_number{
        font-size: 48px;
    }
    .service_para{
        font-size: 20px;
    }
    .service-main-head{
        font-size: 22px;
    }
    .service-main-head span img{
        height: 42px;
        width: 121px;
    }
    .service-card-container{
        width: 98%;
    }
}








/* Testimonials Section */
#sectionTestimonial{
    padding: 8rem 15rem;
    overflow: hidden;
}
.custom_testimonial_image{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 10%;
    border:2px solid #00FFD0;
}

.star-icon {
    display: inline-block;
    color: yellow; /* Change the fill color as needed */
}

.star-icon i {
    color: yellow; /* Change the outline color as needed */
    -webkit-text-stroke: 1px #00997D; /* Add a black outline (adjust the width as needed) */
}

.custom_testimonial-description{
  font-size: 16px;
  font-weight: 400;
  color: #FFFFFF;
  text-align: start;
  font-family: Akshar;
}

.custom_testimonial-title{
    font-family: Inter;
    font-size: 16px;
    font-weight: 700;
    color: #FFFFFF;
}

.testimonial-box{
    padding: 1rem;
    border-radius: 10px ;
    width:60% ;
    background: linear-gradient(to bottom, #008970 0%, #00B997 100%);
    min-height: 375px !important;
    display: flex !important;
    flex-direction: column !important;
    justify-content: space-between !important;
}
.testi-main-head-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1rem 0;
    margin-bottom: 3rem;
}
.testimonial-heading-style-container{
    width: 55%;
}
.testi-main-head{
    font-family: Akshar;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 34px;
    color: #008970;
    text-align: center;
}
.testi-main-head span{
    color: #1DA5DF;
}
.testi-main-para{
    font-family: Akshar;
    font-weight: 300;
    font-size: 24px;
    color: #606060;
    text-align: center;
}
.testimonial {
    text-align: center;
    padding: 20px;
}
.slick-dots{
    margin: -2rem 0 !important;
}
.slick-dots li.slick-active button:before{
    color:#1DA5DF !important;
    font-size:13px !important;
}
.slick-dots li button:before{
    color:#1DA5DF !important;
    font-size:18px !important;
}
.testi-rate-value{
    font-family: Inter;
    font-weight: 500;
    font-size: 16px;
    color: #FFFFFF;
}
.testi-right-arrow-container{
    text-align: right;
}
@media screen and (max-width:1300px) {
    #sectionTestimonial{
        padding: 6rem;
    }
}
@media screen and (max-width:768px) {
    #sectionTestimonial{
        padding: 2rem;
    }
    .testi-main-head{
        font-weight: 500;
        font-size: 30px;
    }
    .testi-main-para{
        font-weight: 200;
        font-size: 20px;
    }
    .testi-left-arrow{
        width: 50%;
        cursor: pointer;
    }
    .testi-right-arrow{
        width: 50%;
        cursor: pointer;
    }
    
    
}
@media screen and (max-width:450px) {
    #sectionTestimonial{
        padding: 2rem;
    }
    .slick-dots{
        margin: -1rem 0 !important;
    }
    .testi-left-arrow-container{
        display: none;
    }
    .testi-right-arrow-container{
        display: none;
    }
    .testimonial-heading-style-container{
        width: 100%;
    }
    .testi-main-head{
        font-size: 25px;
    }
    .testi-main-para{
        font-size: 17px;
    }
}







/* Privacy Policy Section */
.privacy_policy_heading{
    color: #03AEF3;
    font-family:Montserrat;
    font-weight: 500;
    font-size: 35px;
}

.privacy_policy_subheading{
    font-family:Montserrat;
    font-weight: 700;
    font-size: 20px;
    line-height: 24px;
}

.privacy_policy_paragraph{
    font-family:Montserrat;
    font-weight: 400;
    font-size: 18px;
    line-height: 24px;
}

/* Rate Section */
.rate_main_container{
    display: flex;
    flex-direction: row;
    align-items: start;
    max-width: 100%;
    padding: 0 9rem;
    margin-top: 5rem;
}

.rate_left_area{
    width: 35%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.rate_logo{
    width: 60%;
    height: 80px;
}

.rate_stars_left{
    width: 60%;
    height: 60px;
    border-radius: 99px;
    background-color: #606060;
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 1rem;
}

.star_rating {
    font-size: 40px;
    color: white;
    transition: color 0.2s;
    cursor: pointer;
}

.star_rating.selected {
    color: yellow;
}
.rate_stars_percentage{
    margin-top: 1.5rem;
    width:60%;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
}

.rate_star_label{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.rate_star_label_style{
    font-family: Akshar;
    size: 30px;
    margin-bottom: -0.5rem;
}

.rate_stars_percentage_bg{
    background: #00997D;
}

.progress{
    background-color: #BFBFBF;
}

.rate_right_area{
    width: 65%;
    display: flex;
    flex-direction: column;
    gap: 1rem;
}

.rate_stars_right_area{
    width: 100%;
    height: 80px;
    border-radius: 120px;
    background-color: #008970;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1rem;
}

.rate_stars_right{
   margin-top: -2rem;
}

.rate_stars_right .star_rating{
    font-size: 5rem;
}
.text_area_container{
    border: 1px solid black;
    border-radius: 1rem;
    padding: 1rem;
    width: 100%;
    resize:none;
}

.rate_profile{
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 1rem;
}

.rate_profile_logo{
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    width: 60px;
    height: 55px;
}
.right_area_button{
    display: flex;
    justify-content: end;
}

.rate_username{
    font-family: Akshar;
    color: white;
}

.submit_button{
    height: 40px;
    width: 10%;
    background-color: #008970;
    border-radius: 0.5rem;
    color: white;
    font-family:Akshar;
}


@media screen and (max-width:1500px) {
    .rate_stars_left{
        gap: 0.1rem;
    }
}

@media screen and (max-width:1210px) {
    .rate_main_container{
        display: flex;
        flex-direction: column-reverse;
        align-items: center;
        padding: 0 4rem;
    }
    .rate_right_area{
        width: 100%;
    }
    .rate_left_area{
        display: none;
    }
    .right_area_button{
        display: flex;
        justify-content: center;
    }
    .submit_button{
        width: 20%;
    }
}


@media screen and (max-width:740px) {
    .rate_main_container{
        padding: 0 2rem;
    }
    .rate_stars_right_area{
        width: 100%;
        height: 60px;
        border-radius: 100px;
        padding: 0.5rem;
    }
    .submit_button{
        width: 20%;
    }
    .rate_stars_right{
        margin-top: -0.7rem;
     }
     .rate_profile_logo{
        width: 50px;
        height: 50px;
     }
     .rate_stars_right .star_rating{
         font-size: 3rem;
     }
}


@media screen and (max-width:530px) {
    .rate_main_container{
        padding: 0 1rem;
    }
    .submit_button{
        width: 30%;
    }
    .rate_stars_right{
        margin-top: 0.3rem;
     }
     
     .rate_stars_right .star_rating{
         font-size: 1.5rem;
     }
}


@media screen and (max-width:420px) {
    .rate_main_container{
        padding: 0 1rem;
    }
    .submit_button{
        width: 35%;
    }
    .rate_stars_right{
        margin-top: -0.1rem;
     }
     .rate_username{
       display: none;
     }
     .rate_stars_right .star_rating{
         font-size: 2rem;
     }
}

/* Faq Section */
#sectionFaq{
    padding: 7rem 15rem;
}
.faq-main-container{
    width: 100%;
    display: flex;
    flex-direction: row;
    gap: 4rem;
    /* padding: 0 7rem; */
}
.faq-container{
    width: 60%;
}
.faq-main-head{
    font-family: Inter;
    font-size: 34px;
    font-weight: 700;
    color: #008970;
    padding-bottom: 1rem;
    text-transform: uppercase;
}
.accordion-button{
    font-size: 18px;
    font-family: Inter;
    font-weight: 600;
}
.accordion-body{
    font-size: 16px;
    font-family: Inter;
    font-weight: 400;
    color: #2C2C2C;
}
.faq-image-container{
    width: 100%;
    margin-top:6rem;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
/* Default styles for the accordion button */
.accordion-button {
    background-color: white;
    color: #008970;
}

.accordion-button::after {
    content: url('../images/close-eye.png');
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

.accordion-button::before {
    content: "";
    display: none;
}

.accordion-button[aria-expanded="true"] {
    background-color: #008970;
    color: white;
}

.accordion-button[aria-expanded="true"]::after {
    content: url('../images/open-eye.png');
}

.accordion-button[aria-expanded="false"] {
    background-color: white; 
    color: #008970;
}

.accordion-button[aria-expanded="false"]::after {
    content: url('../images/close-eye.png');
}

/* Hide the arrow in the closed state */
.accordion-button[aria-expanded="false"]::before {
    content: "";
    display: none;
}
.accordion-button:not(.collapsed)::after,
.accordion-button::after {
  background-image: unset !important;
  transform: none !important;
  transition: none !important;
}
@media screen and (max-width:1500px) {
    #sectionFaq{
        padding: 5rem 6rem;
    }
}
@media screen and (max-width:1024px) {
    #sectionFaq{
        padding: 4rem 4rem;
    }
    .faq-container{
        width: 100%;
    }
    .faq-image-container{
        display: none;
    }
    .faq-main-container{
        gap: 0rem;
    }
}
@media screen and (max-width:768px) {
    #sectionFaq{
        padding: 2rem 2rem;
    }
    .faq-container{
        width: 100%;
    }
    .faq-image-container{
        display: none;
    }
    .faq-main-container{
        gap: 0rem;
    }
}
@media screen and (max-width:500px) {
    .faq-main-head{
        font-size: 20px;
    }
    .accordion-button{
        font-size: 15px;
    }
    .accordion-body{
        font-size: 11px;
    }
}











/* Footer section */
.container-footer{
    padding: 1rem 16rem;
}
#footer{
    background-color: black;
}
footer{
    padding:20px 0px 8px 0px !important;
    margin-top: 0 !important;

}
.nav-item {
    list-style: none;
}

.nav-item a.nav-link {
    font-family: Montserrat;
    color: white;
    text-decoration: none;
    transition: color 0.3s;
    line-height: 1;
}

.nav-item a.nav-link:hover {
    color: #008970;
    cursor: pointer;
}
  .list{
    list-style: none;
    
  }
  .last_copy{
    background-color: #1B2328;
  }
  .listdata{
    color: #000;
  text-decoration: none;
  }
  .copy_right{
    font-family: Montserrat;
font-size: 16px;
font-weight: 400;
line-height: 25px;
letter-spacing: 0em;
text-align: center;
color: #FFFFFF;
padding: 0.5rem 0;
  }
.foot_head{
    font-family: Lato;
font-size: 19px;
font-weight: 700;
line-height: 23px;
letter-spacing: 0em;
text-align: left;
color: white;

}
.stopshop{
    color: #ffffff;
    text-decoration-line: unset;
}
.foot_head {
    display: inline-block;
    padding-bottom: 3px;
    position: relative;
    }
    
    .foot_head:before {
    content: "";
    position: absolute;
    width: 70%;
    bottom: 0;
    border-bottom: 2px solid #008970;

    }

.input_email{
    background-color: white;
    width: 100%;
    padding: 0.3rem 0.5rem;
}
.btn_subcribe{
    font-family: Montserrat;
    background-color: #008970;
    padding: 0.3rem 0;
width: 60%;
color: black;
}
.foot_body{
    font-family: Montserrat;
font-size: 15px;
font-weight: 400;
line-height: 25px;
letter-spacing: 0em;
color: white;
width: 70%;
}
.foot_body1{
    font-family: Montserrat;
font-size: 16px;
font-weight: 400;
line-height: 25px;
letter-spacing: 0em;
color: white;
}
.social_icons{
    display: flex;
    flex-direction: row;
    gap:0.6rem;
}
.social_links_inner_container{
    display: flex;
    gap: 0.5rem;
}
.social-links-hover{
    cursor: pointer;
}
.footer-main-container{
    display: flex;
    flex-direction: row;
    width: 100%;
}
.quick-support-main-container{
    display: flex;
    flex-direction: row;
    width: 46%;
}
.overview-main-container{
    width: 30%;
}
.quick-main-container{
    width: 50%;
}
.support-main-container{
    width: 50%;
}
.newsletter-main-container{
    width: 35%;
}


@media (max-width: 1500px) {
    .container-footer{
        padding: 1rem 9rem;
    }
  }
  @media (max-width: 1100px) {
    .container-footer{
        padding: 1rem 6rem;
    }
  }
   

    @media screen and (max-width:768px){
        .social_icons {
            display: flex;
            flex-direction: column;
            gap: 1rem;
        }
        .foot_body{
            font-family: Montserrat;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        letter-spacing: 0em;
        width: 100%;
        }
        .foot_body1{
            font-family: Montserrat;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        }
        .foot_head{
            font-family: Lato;
        font-size: 17px;
        font-weight: 700;
        line-height: 23px;
        letter-spacing: 0em;
        }
        .btn_subcribe{
            width: 40%;
            padding: 5px 5px;
            border-radius: 5px;
        }
        .container-footer{
            padding: 1rem 2rem;
        }
        .footer-main-container{
            display: flex;
            flex-direction: column;
            gap: 2rem;
            width: 100%;
        }
        .quick-support-main-container{
            width: 100%;
        }
        .overview-main-container{
            width: 100%;
        }
        .newsletter-main-container{
            width: 100%;
        }
        .newsletter-input{
            width: 70%;
        }
    }
     @media screen and (max-width:500px){
        .social_icons {
            display: flex;
            flex-direction: column;
            gap: 1rem;
        }
        .foot_body{
            font-family: Montserrat;
        font-size: 14px;
        font-weight: 400;
        line-height: 15px;
        letter-spacing: 0em;
        }
        .foot_body1{
            font-family: Montserrat;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        }
        .foot_head{
            font-family: Lato;
        font-size: 16px;
        font-weight: 700;
        line-height: 23px;
        letter-spacing: 0em;
        }
        .btn_subcribe{
            width: 180px;
            padding: 5px 5px;
        }
        .newsletter-input{
            width: 100%;
        }
        .copy_right{
        padding: 0.5rem 5rem;
          }
    }




    /* Contact US section */
    .footer-content{
        width: 50%;
        margin: auto;
    }
    #contact{
        padding: 4rem 0;
    }
    .contact-message-icon{
        position: relative;
        top: -117px;
    }
    .contact-name-input{
        display: flex;
        flex-direction: row;
        gap: 1rem;
    }
    .contact-name-input-size{
        width: 49%;
    }
    .footer-links-quick{
        position: relative;
        left: -5px;
    }
    .footer-links-support{
        position: relative;
        left: -15px;
    }
    @media screen and (max-width:768px){
        .footer-content{
            width: 90%;
            margin: auto;
        }
        .contact-name-input{
            display: flex;
            flex-direction: column;
            gap: 0rem;
        }
        .contact-name-input-size{
            width: 100%;
        }
        #contact{
            padding: 2rem 0;
        }
    }


    /* Free Download Section */
    .background-download{
        background:url("../images/hero-bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 2rem 0rem;
    }
    .free-download-head{
        text-align: center;
        color: #00FFD0;
        font-family: Akshar;
        font-weight: 600;
        font-size: 34px;
        padding: 3.5rem 0;
    }
    .free-download-para{
        font-family: Akshar;
        font-weight: 400;
        font-size: 16px;
        padding: 1rem 0 0 0;
        color: #606060;
        line-height: 17.6px;
    }
    .filename-container{
        display: flex;
        flex-direction: row;
        gap: 0.8rem;
        align-items: end;
    }
    .filename{
        font-family: Akshar;
        font-weight: 500;
        font-size: 16px;
        line-height: 17.6px;
        color: #606060;
        margin: auto 0;
    }
    .main-container-free-download{
        margin: auto;
        width: 45%;
    }
    .download-card{
        background: white;
        min-height:190px;
        width: 100%;
        border-radius: 10px;
        box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
        display: flex;
        flex-direction: row;
        /* gap:2rem; */
        padding: 1rem 2rem;
    }
    .download-img-container{
        width: 23%;
    }
    
    .download-content-container{
        width: 77%;
    }
    .download-input-container{
        display: flex;
        flex-direction: row;
        gap: 1rem;
    }
    .download-btn{
        width: 165px;
        height: 44px;
        border-radius: 5px !important;
        background: #008970;
    }
    .download-btn p{
        color: white;
        font-family: Akshar;
        font-weight: 500;
        font-size: 20px;
        line-height: 22px;
    }
    .custom-form-control{
        width: 422px !important;
    }
    .form-group .icon{
        width: 34px !important;
        height: 45px !important;
    }
    @media screen and (max-width:1670px){
        .main-container-free-download{
            margin: auto;
            width: 55%;
        }
    }
    @media screen and (max-width:1500px){
        .main-container-free-download{
            margin: auto;
            width: 55%;
        }
    }
    @media screen and (max-width:1490px){
        .main-container-free-download{
            margin: auto;
            width: 60%;
        }
    }
    @media screen and (max-width:1290px){
        .main-container-free-download{
            margin: auto;
            width: 65%;
        }
    }
    @media screen and (max-width:1150px){
        .main-container-free-download{
            margin: auto;
            width: 75%;
        }
    }
    @media screen and (max-width:1000px){
        .main-container-free-download{
            margin: auto;
            width: 85%;
        }
    }
    @media screen and (max-width:880px){
        .main-container-free-download{
            margin: auto;
            width: 75%;
        }
        .download-img-container{
            width: 20%;
        }
        .download-content-container{
            width: 80%;
        }
        .custom-form-control{
            width: 322px !important;
        }
        .image-logo{
            width: 100px;
            height: 145px;
        }
        .download-card{
            padding: 1rem 1rem;
        }
    }
    @media screen and (max-width:768px){
        .main-container-free-download{
            margin: auto;
            width: 75%;
        }
        .download-card{
            display: flex;
            flex-direction: column;
            align-items: center;
            padding: 1rem 2rem;
        }
        .download-img-container{
            width: 100%;
            text-align: center;
            margin-bottom: 1rem;
        }
        .download-content-container{
            width: 100%;
            text-align: center;
        }
        .image-logo{
            width: 145px;
            height: 145px;
            margin: auto;
        }
        .filename-container{
            display: flex;
            flex-direction: row;
            justify-content: center;
        }
        .download-input-container{
            display: flex;
            flex-direction: column;
            align-items: center;
            gap: 1rem;
        }
    }
    @media screen and (max-width:460px){
        .main-container-free-download{
            margin: auto;
            width: 80%;
        }
        .download-content-container{
            width: 100%;
            text-align: center;
        }
        .image-logo{
            width: 145px;
            height: 145px;
            margin: auto;
        }
        .custom-form-control{
            width: 100% !important;
        }
        .form-group .icon{
            width: 30px !important;
            height: 40px !important;
        }
        .download-btn{
            width: 120px;
            height: 40px;
        }
        .download-btn p{
            font-size: 19px;
        }
    }



/* About Us Section */
.aboutus-main-container{
    background:url("../images/mission_bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4rem 15rem 2rem 15rem;
}
.aboutus-head{
     font-family: Akshar;
     text-align: center;
     font-weight: 600;
     font-size: 34px;
     color: #6A6A6A;
}
.mission-vision-main-container{
    padding-top: 3rem;
    width: 100%;
    display: flex;
    flex-direction: row;

}
.mission-left-container{
    width: 50%;
}
.mission-head{
    font-family: Akshar;
    font-weight: 400;
    font-size: 36px;
    color: #008970;
}
.vision-head{
    font-family: Akshar;
    font-weight: 400;
    font-size: 36px;
    color: #606060;
}
.mission-vision-para{
    font-family: Akshar;
    font-weight: 300;
    font-size: 24px;
    color: #606060;
    line-height: 27px;
}
.mission-right-container{
    width: 50%;
}
.mission-right-container img{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
}
@media screen and (max-width:1550px) {
    .aboutus-main-container{
        padding: 2rem 8rem 2rem 8rem;
    }
   
}
@media screen and (max-width:1250px) {
    .mission-right-container{
        display: none;
    }
    .mission-left-container{
        width: 100%;
    }
}
@media screen and (max-width:768px) {
    .aboutus-main-container{
        padding: 1rem 6rem;
    }
    .mission-vision-main-container{
        padding-top: 1.5rem;
    }
}
@media screen and (max-width:500px) {
    .aboutus-main-container{
        padding: 1rem 3rem;
    }
    .mission-vision-main-container{
        padding-top: 1rem;
    }
}
/* journey */
.journey-section-main-container{
    background:url("../images/journey_bg.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 4rem 15rem;
}
.journey-head{
     font-family: Akshar;
     text-align: center;
     font-weight: 600;
     font-size: 34px;
     color: #6A6A6A;
}
.journey-main-container{
    padding-top: 3rem;
    width: 100%;
    display: flex;
    flex-direction: row;

}
.journey-left-container{
    width: 41%;
}
.journey-left-container  img{
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 80%;
}
.journey-right-container{
    width: 59%;
}
.journey-sub-head{
    font-family: Akshar;
    font-weight: 400;
    font-size: 36px;
    color: #008970;
}
.journey-para{
    font-family: Akshar;
    font-weight: 300;
    font-size: 24px;
    color: #606060;
    line-height: 27px;

}
@media screen and (max-width:1550px) {
    .journey-section-main-container{
        padding: 2rem 8rem 2rem 8rem;
    }   
}
@media screen and (max-width:1250px) {
    .journey-right-container{
        width: 100%;
    }
    .journey-left-container{
        display: none;
    }
}
@media screen and (max-width:768px) {
    .journey-section-main-container{
        padding: 1rem 6rem;
    }
    .journey-main-container{
        padding-top: 1.5rem;
    }
}
@media screen and (max-width:500px) {
    .journey-section-main-container{
        padding: 1rem 3rem;
    }
    .journey-main-container{
        padding-top: 1rem;
    }
}
/* team Section */
.team-main-container{
    background-color: #008970;
    padding: 4rem 14rem;
}
.team-main-head-container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 1rem 0;
    margin-bottom: 3rem;
}
.team-heading-style-container{
    margin: auto 0;
    width: 60%;
}
.team-main-head{
    font-family: Akshar;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 34px;
    color: white;
    text-align: center;
}
.team-main-para{
    font-family: Akshar;
    font-weight: 300;
    font-size: 24px;
    color: white;
    text-align: center;
}
.team-box-container{
    display: flex;
    flex-direction: row;
    justify-content: center;
    gap: 1rem;
}
.team-box{
    border-radius: 10px ;
    width:19.5% ;
    background-color: white;
    min-height: 380px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px;
}
.team_img_container{
    border-radius: 10px;
    height: 208px;
    width: 208px;
    display: flex;
    justify-content: center;
}
.team_name{
    font-family: Akshar;
    font-weight: 700;
    font-size: 16px;
    color: #606060;
    line-height: 19px;
    text-transform: uppercase;
}
.team_designation{
    font-family: Akshar;
    font-weight: 400;
    font-size: 12px;
    color: #0D5CEF;
    line-height: 14px;
}
.team_social_container{
    display: flex;
    flex-direction: row;
    gap: 1rem;
}
.team_social_container p{
   cursor: pointer;
}
@media screen and (max-width:1550px) {
    .team-main-container{
        padding: 2rem 8rem;
    }
}
@media screen and (max-width:1350px) {
    .team-box{
        width:24% ;
    }
}
@media screen and (max-width:1175px) {
    .team-main-container{
        padding: 2rem 8rem;
    }
    .team-box-container{
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 1rem;
    }
    .team-box{
        width:30% ;
    }
}
@media screen and (max-width:980px) {
    .team-box{
        width:40% ;
    }  
}
@media screen and (max-width:800px) {
    .team-box{
        width:50% ;
    }  
}
@media screen and (max-width:768px) {
    .team-left-arrow{
        width: 70%;
    }
    .team-right-arrow{
        width: 70%;
    }
    .team-main-container{
        padding: 1rem 6rem;
    }
}
@media screen and (max-width:640px) {
    .team-left-arrow{
        display: none;
    }
    .team-right-arrow{
        display: none;
    }
    .team-heading-style-container{
        width: 100%;
    }
    .team-box{
        width:65% ;
    }  
}
@media screen and (max-width:570px) {
    .team-box{
        width:75% ;
    }  
}
@media screen and (max-width:500px) {
    .team-main-container{
        padding: 1rem 3rem;
    }
    .team-box{
        width:80% ;
    }  
}
/* office */
.office-main-container{
    padding: 4rem 8rem;  
}
.office-head{
    font-family: Akshar;
     text-align: center;
     font-weight: 600;
     font-size: 34px;
     color: #6A6A6A;
     padding: 1rem 0;
}
.office-para-container{
    width: 872px;
    border-radius: 10px;
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px -1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    margin: auto;
    padding: 1.5rem 7.5rem;
}
.office-para{
    font-family: Akshar;
    font-weight: 300;
    font-size: 24px;
    color: #606060;
    text-align: center;
}
@media screen and (max-width:1150px) {
    .office-main-container{
        padding: 2rem 4rem;  
    }
    .office-para-container{
        width: 80%;
        padding: 1rem 4rem;    
    }
}
@media screen and (max-width:1150px) {
    .office-main-container{
        padding: 1rem 2rem;  
    }
    .office-para-container{
        width: 90%;
        padding: 0.5rem 2rem;    
    }
}